@charset "utf-8";
/* CSS Document */
body {
	/*font-family:'Source Sans Pro', sans-serif;*/
	font-family: 'Simonetta', cursive;
	font-size:14px;
	text-align:left;
	color:#000000;
	
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

	
}



 .imgn{float:left; width:60px; height:60px;}
 .img2{width:188px; height:184px; float:left;}

  .imgm{float:left; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; border:2px solid #FFFFFF; box-shadow: 1px 0px 6px rgba(0,0,0,0.8);  margin-left:5px;}
 .imgk{float:right;  border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; border:4px solid #efebeb; box-shadow: 1px 0px 6px rgba(0,0,0,0.8);  margin-left:25px; margin-top:30px;}
 .img5{float:right;  border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; border:4px solid #efebeb; box-shadow: 1px 0px 6px rgba(0,0,0,0.8);  margin-left:50px; margin-top:45px;  }
  .imgr{float:right; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;border:5px solid #FFFFFF;box-shadow: 0 0 6px #DCDCDC, 0 0 1px rgba(255, 255, 255, 0.5) inset;margin-left:20px;}
  .imgs{float:left; width:140px; height:54px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;border:1px solid #FFFFFF;box-shadow: 0 0 20px #000, 0 0 1px rgba(255, 255, 255, 0.5) outset; margin-top:15px; }

/*header part*/
.header{width:100%; height:134px; margin:0 auto; background:url(images/top_bg.jpg) repeat-x left top; }
.header_main{ width:1080px;  height:129px;  margin:0 auto; position:relative;  }
.header_top_main{width:1080px;  height:auto; overflow:hidden; float:left; height:129px;  margin-top:5px;}
.header_top1{ width:665px;  height:129px;  float:left; }
.header_top1 h1{ font-family:Source, Sans Pro, sans-serif; font-size:30px; font-weight:normal; color:#0584cc; margin-top:35px;}
.text2{font-size:25px; color:#f1a000; font-weight:normal; text-decoration:none;}
.header_top3{ width:350px;   height:50px;  float:right; }
.logo{ width:536px; height:129px; float:left;}
.logo2{ width:175px; height:71px; float:left; padding:15px 0px 0px 2px;}
.header_top2{ width:350px;   height:129px;  float:right; background:url(images/top_pic1.png); background-repeat:no-repeat; background-position:right;}
.header_top3{ width:350px;   height:50px;  float:right; }
.header_top3 h1 {font-size:22px; font-weight:bold; color:#2c2c2c; text-align:left; padding:1px 0 0 0; }
.header_top3 h2 {font-size:22px; font-weight:bold; color:#2c2c2c; text-align:left; padding:1px 0 0 0; }
.header_top4{ width:175px;   height:50px;  float:right; margin-top:10px; margin-right:120px;}
.top_social_links{padding:0px; margin:0px; float:right;   }
 ul{padding:0 5px; margin:0px;}
 li{ padding:0px 0px 0px 0px; margin:0px; list-style:none; float:left;}
 .top_social_links h1{font-size:14px; color:#FFCC00; font-weight:bold; text-decoration:none;}






/*menupart*/
.menu_main{width:100%; height:48px; margin:0 auto; background:url(images/menu_bg.jpg) repeat-x left top; }
.menu{ width:1080px;  height:48px;  margin:0 auto;}
nav {width:1080px;    height:48px; padding:0 0 0 0px;  }
nav ul {float:left;  padding:0 0 0 0;  list-style:none; margin:0; padding:0;}
nav ul li {float:left;  }
nav ul li a {
position:relative; float:left;   font-size:21px; font-weight:normal; color:#ffffff; text-decoration:none; background:url(images/line3.jpg) no-repeat top right; font-family: 'Simonetta', cursive;   line-height:48px;  padding:0 35px 0 35px; color:#fff;
			text-decoration:none;
			-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		
		}
		
		
		
		nav ul li a:hover, nav ul li a.current {
		background-image:url(images/menu_hover.jpg); background-repeat:no-repeat; background-position:center top;
transition: background-image 1s ease-in-out;
		
		

			 
			  
			  }
/*nav ul li a:hover, nav ul li a.current { background-color:#de1532;}*/

nav ul li a:after {content:''; display:block; position:absolute; right:12px; top:13px; width:4px; height:7px; background:url(../images/arrow1.gif) no-repeat 0 0;}

/*menupart end*/






/*new menu*/

#menuWrapper {
 width:1080px;  height:48px;  margin:0 auto;
background:url(images/menu_bg.jpg) repeat-x left top;



}
.menu {
padding:0;
margin:0;
list-style:none;
height:48px;
position:relative;
z-index:999;
font-family: 'Simonetta', cursive;
}
.menu li:hover li a {
background:none;
}
.menu li.top {display:block; float:left;}
.menu li a.top_link {
display:block;
float:left;
height:48px;
line-height:48px;
color:#fff;
text-decoration:none;
font-family: 'Simonetta', cursive;
font-size:21px; font-weight:normal;
padding:0 0 0 1px;
cursor:pointer;


}
.menu li a.top_link span {
float:left;
display:block;
/*padding:0 24px 0 12px;*/
padding: 1px 35px 1px 35px;
height:48px;
}


.menu li a.top_link span.down {
float:left;
display:block;
padding:0 24px 0 12px;
height:48px;
}
.menu li a.top_link:hover
{
color:#fff;

background-image:url(images/menu_hover.jpg); background-repeat:no-repeat; background-position:center top;
transition: background-image 1s ease-in-out;
 }
.menu li:hover {position:relative; z-index:2;}
.menu ul,
.menu li:hover ul ul,
.menu li:hover ul li:hover ul ul,
.menu li:hover ul li:hover ul li:hover ul ul,
.menu li:hover ul li:hover ul li:hover ul li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}
.menu li:hover ul.sub {
left:0;
top:40px;
background:#333; /* Submenu background color */
padding:3px;
white-space:nowrap;
width:150px;
height:auto;
z-index:3;

}
.menu li:hover ul.sub li {
display:block;
height:32px;
position:relative;
float:left;
width:150px;
font-weight:normal;
}
.menu li:hover ul.sub li a{
display:block;
height:32px;
font-size:18px;
font-family: 'Simonetta', cursive;
width:150px;
line-height:32px;
text-indent:20px;
border-bottom:1px solid #5e5e5e;
color:#fff;
text-decoration:none;
}
.menu li ul.sub li a.fly {
/* Submenu Background Color */
background:#990000 ;}
.menu li:hover ul.sub li a:hover {
 /* Background Color on mouseover */


background-color:#999;
color:#fff;
}



/*banner part _ start */

.banner_main{width:100%; height:440px; margin:0; padding:0; background:url(images/ban_bg.jpg) repeat-x left top; overflow-x:hidden; overflow-y:hidden; z-index:200px; position:relative; }
.banner{ width:100%;  height:440px; margin:0 auto; background-position: center top; }
.banner_box1{ width:1080px;  height:395px;  margin:0 auto; margin-top:20px; }
.banner2{width:1080px; height:388px;   float:left; margin-top:25px;}
.clear { clear: both;display: block; height: 0;overflow: hidden;visibility: hidden; width: 0;}
/*header part _ end */



/*text part*/
.tex {width:100%; height:35px; background:url(images/text_bg.jpg) repeat-x left top; }
.tex1 {width:100%; height:35px; background:url(images/text_bg1.jpg) repeat-x left top; }
.tex10{text-decoration:none; color:#333333;}

.wrapper {width:100%; margin:0 auto; height:auto; overflow:hidden; background:url(images/txt_bg.jpg); background-repeat: repeat;}


.container_main{width:1080px; height:auto; overflow:hidden; background-color:#FFFFFF;  margin:0 auto;  }


.container_wel_msg{width:1020px;   height:auto; overflow:hidden; padding:30px 0 0 30px; float:left;}
.container_wel_left{width:550px; height:auto; overflow:hidden;   float:left;}
/*.container_wel_left_head{ width:550px;  height:40px; background:url(images/line7.jpg) no-repeat bottom;}*/
.container_wel_left h1{font-size:22px; color:#2c2c2c; font-weight:bold;  text-decoration:none;}
.container_wel_left p{font-size:18px; color:#000000; line-height:23px; text-align:left; font-weight:normal; text-decoration:none; }

.container_wel_right{width:400px; height:auto; overflow:hidden; float:right; background:url(images/lawnpic10.gif); background-repeat:no-repeat; }


/*.container_wel_right_head{ width:450px; height:40px; background:url(images/line6.jpg) no-repeat bottom; }*/
.container_wel_right h1{font-size:22px; color:#2c2c2c; font-weight:bold;  text-decoration:none;}
.container_wel_right h2{font-size:22px; color:#2c2c2c; font-weight:bold;  text-decoration:none;}
.container_wel_right p{font-size:15px; color:#000000; line-height:21px; text-align:left; font-weight:normal; text-decoration:none; padding-top:5px; }
.container_wel_right_add{width:450px;  height:100px; float:left; }
.container_wel_right_add_texm{float:left; width:75px; height:50px; }
.container_wel_right_add_tex{width:375px; height:auto; overflow:hidden; padding-bottom:10px; font-size:14px; line-height:21px; float:left; }
.line{border-bottom: 1px solid #eee; width:400px; margin-top:-20px; margin-left:20px;}
.container_wel_right_add_tex p{font-size:15px; color:#000000; line-height:21px; text-align:left; font-weight:normal; text-decoration:none; }
.content_addbox3{width:400px; height:auto; overflow:hidden;  float:left; }
.content_addbox3 p{font-size:16px; color:#000000; line-height:21px; text-align:left; font-weight:normal; text-decoration:none;}
.content_addbox3 ul.highlighs{	clear:both;	margin:0;	padding:0;	list-style:none;  }
.content_addbox3 ul li{background:url(images/arrow3.png) no-repeat left 3px; font-size:18px; line-height:27px; margin-top:3px; text-align:left;	color:#000;	text-decoration:none; 	padding-left:25px; clear:both;}
.content_addbox3 ul li a {text-decoration:none; color:#000; }

.container_wel_right1{width:400px; height:auto; overflow:hidden; float:right; background:url(images/lawnservices.png); background-repeat:no-repeat;   }
.container_wel_right1 h1{font-size:22px; color:#2c2c2c; font-weight:bold;  text-decoration:none;}
.container_wel_right1 h2{font-size:22px; color:#2c2c2c; font-weight:bold;  text-decoration:none;}
.container_wel_right1 p{font-size:15px; color:#000000; line-height:21px; text-align:left; font-weight:normal; text-decoration:none; padding-top:5px; }

.seperator1{width:50px; height:302px; float:left; background:url(images/line1.png); background-repeat:no-repeat;}
.seperator2{ margin-top:10px; float:left;}
.seperator3{width:20px; height:30px; text-decoration:none;}
.seperator6{width:200px; height:1px; text-decoration:none;}
.seperator7{width:200px; height:20px; text-decoration:none; }
.content{width:100%; margin:0; padding:0; font-size:15px; color:#000000; line-height:21px; text-align:left; font-weight:normal; text-decoration:none; margin-top:25px;}




.more{float:right; width:100px; height:20px; color:#ff9000; font-size:17px; text-decoration:none; margin-top:-20px;}
.more a{ color:#ff9000; font-size:17px;  text-decoration:none;}
.more a:hover{ color:#ff9000; font-size:17px;  text-decoration:underline;}

.content_mainaddbox{width:100%;  margin:0 auto; padding:0;}
.content_mainaddbox p{font-size:16px; color:#000000; line-height:21px; text-align:left; font-weight:normal; text-decoration:none;}
.content_addbox2{width:375px;  float:right; }
.content_addbox2 ul.highlighs{	clear:both;	margin:0;	padding:0;	list-style:none;  }
.content_addbox2 ul li{background:url(images/arrow4.png) no-repeat left 3px; font-size:16px;	line-height:27px; margin-top:3px; text-align:left;	color:#000;	text-decoration:none; 	padding-left:25px;}
.content_addbox2_more{ width:70px;  margin-left:25px; height:25px;  float:right;}
.content_addbox2_more p{text-decoration:none; font-size:11px; font-weight:bold; color:#545ba3;}

.content_addbox2{width:375px;  float:right; }
.content_addbox2 ul.highlighs{	clear:both;	margin:0;	padding:0;	list-style:none;  }
.content_addbox2 ul li{background:url(images/arrow4.png) no-repeat left 3px; font-size:16px;	line-height:27px; margin-top:3px; text-align:left;	color:#000;	text-decoration:none; 	padding-left:25px;}
.text6{text-decoration:none; font-weight:bold; color:#545ba3;}
.text1{ margin-left:30px;}
.text6:hover{text-decoration:underline; font-weight:bold; color:#1d2579;}

.shads{width:1080px; height:59px; float:left; background:url(images/mshad.png) no-repeat; margin-top:-20px;}
.mtext2{font-size:23px; font-weight:bold; color:#f1a000; text-align:right; padding:10px 0 0 0;}


/*about us*/

.container_main4{width:1020px; height:auto; overflow:hidden; background-color:#FFFFFF;  margin:0 auto; margin-left:30px; }
.new_content{width:100%; margin:0; padding:0;}
.new_content p{font-size:18px; font-weight:normal; color:#000; line-height:25px;}
.new_content h1{font-size:26px; color:#2c2c2c; font-weight:bold;  text-decoration:none;}
.new_content h2{font-size:20px; color:#db9f00; font-weight:bold;  text-decoration:none;}


.container_main5{width:1020px; height:auto; overflow:hidden;  margin:0 auto; margin-left:30px; margin-top:10px;  }
.new_content1{width:600px; height:auto; overflow:hidden; float:left;}
.new_content1 p{font-size:18px; font-weight:normal; color:#000; line-height:25px;}
.new_content1 ul.highlighs{clear:both;margin:0;padding:0;list-style:none;margin-left:20px;}
.new_content1 ul li{background:url(images/bullat2.png) no-repeat left 3px;font-size:18px; line-height:26px; color:#000;text-decoration:none;padding-left:25px; text-align:justify; clear:both;  font-weight:normal; }
.new_content1 ul li a {text-decoration:none; color:#000; }
.new_content1 h1{font-size:20px; color:#db9f00; font-weight:bold;  text-decoration:none;}
.new_content1 h2{font-size:20px; color:#db9f00; font-weight:bold;  text-decoration:none;}
.new_content2{width:350px; height:auto; overflow:hidden;  float:right;  }


/*new*/

.new_content3{width:100%; height:auto; overflow:hidden; float:left;}
.new_content3 h2{font-size:20px; color:#DB9F00; font-weight:bold;  text-decoration:none;}
.new_content3 p{font-size:18px; font-weight:normal; color:#000; line-height:25px;}
.new_content3 ul.highlighs{clear:both;margin:0;padding:0;list-style:none;margin-left:20px;}
.new_content3 ul li{background:url(images/bullat2.png) no-repeat left 3px;font-size:18px; line-height:26px; color:#000;text-decoration:none;padding-left:25px; text-align:justify; clear:both;  font-weight:normal; }

/*about us*/

/*add_box*/
.container_mainadd{width:1080px; height:302px; float:left; margin-top:40px;}
.container_main2{width:1020px; height:250px; background-color:#FFFFFF;  margin:0 auto; margin-left:30px; margin-top:30px;  }
.container_main3{width:1080px; height:50px;  float:left; margin-top:5px; padding-bottom:10px; background:url(images/line7.jpg) no-repeat bottom;  }
.container_main3 h1{font-size:26px; color:#4c8407; font-weight:bold;  text-decoration:none; text-align:center;}
.container_main3 h2{font-size:26px; color:#4c8407; font-weight:bold;  text-decoration:none; text-align:center;}


.addbox1{width:216px; height:350px; float:left; }

.addbox3{width:216px;  float:left;  }
.addbox3 p{font-size:18px; color:#000000; line-height:22px; text-align:left; font-weight:normal; text-decoration:none; }

.addbox2{width:216px; height:188px; float:left;  }

.addbox1_sb{width:256px; height:270px; margin-left:35px; margin-top:2px; margin-bottom:2px; float:left;}
.addbox1_sb h1{ font-size:18px; color:#333; font-weight:normal; text-decoration:none; font-family:'Source Sans Pro', sans-serif;}
.addbox1_sb p{font-size:14px; color:#000; font-weight:normal; text-decoration:none; margin-top:140px; width:256px; line-height:18px;}
  .newmore3{color:#fff;background:url(images/more_bg1.jpg) repeat-x left top;border:1px solid #e2e0e0; display: block; font-size:12px ;float:right;margin: 20px auto 0; text-align: center;
 text-decoration:none;  -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius:10px; margin-top:2px; text-decoration:none; line-height:24px; height:25px; width:70px;  }
 .newmore3 :hover{color:#fff;background:url(images/more_bg2.jpg); display: block; border:1px solid #c59608; 
 text-decoration:none;  -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius:10px;  text-decoration:none; line-height:24px; margin-top:-2px;  height:25px; width:70px;  }
.newmore3 a {text-decoration:none; color:#fff;}

.addboxsep{width:1080px; height:40px; margin:0 auto; }
.addboxsep h1{font-family: 'Oleo Script Swash Caps', cursive; font-size:28px; color:#444; font-weight:normal; text-decoration:none;  text-align:center;}
.addboxsep_box{width:550px; height:40px; background:url(images/line8.jpg) no-repeat bottom; margin-left:280px; padding-bottom:5px;}
 .tex11{text-decoration:none; color:#f1a000; font-family: 'Oleo Script Swash Caps', cursive; font-size:28px;  font-weight:normal;}
 
 .newmore5{color:#fff;background:url(images/more_bg3.png) repeat-x left top; display: block; font-size:16px ;float:right;margin: 20px auto 0; text-align: center;
 text-decoration:none;  -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:5px; margin-top:2px; text-decoration:none; line-height:25px; height:25px; width:70px;  }
 
  .newmore5 :hover{color:#fff;background:url(images/more_bg4.png) repeat-x left top; display: block;  
 text-decoration:none;  -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:5px;  text-decoration:none;  height:25px; width:70px; line-height:25px;  }
  .newmore5 a {text-decoration:none; color:#fff; height:25px; width:70px; line-height:25px;}
  
  
  .newmore4{color:#fff;background:url(images/more_bg3.png) repeat-x left top; display: block; font-size:16px ;float:right;margin:90px auto 0; text-align: center;
 text-decoration:none;  -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:5px; margin-top:25px; text-decoration:none; line-height:25px; height:25px; width:70px;  }
 
  .newmore4 :hover{color:#fff;background:url(images/more_bg4.png) repeat-x left top; display: block;  
 text-decoration:none;  -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:5px;  text-decoration:none;  height:25px; width:70px; line-height:25px;  }
  .newmore4 a {text-decoration:none; color:#fff; height:25px; width:70px; line-height:25px;}
  
  	.clear
{
clear:both;
}


/*social links*/

.social{
	width: 30px;
	height: 30px;
	padding:5px;
	float:left;
	}

.social .icon {
    position: relative;
    height: 35px;    
    width: 35px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.social#facebook .icon {
    background: url("images/facebook.png") no-repeat scroll center center #fff;
}

.social#twitter .icon {
    background: url("images/twitter.png") no-repeat scroll center center #fff;
}

.social#google .icon {
    background: url("images/linkedin.png") no-repeat scroll center center #fff;
}
.social#rss .icon {
    background: url("images/rss.png") no-repeat scroll center center #C5C5C5;
}

.social#twitter:hover .icon {	
    background-color: #00aced;
    box-shadow: 0 0px 4px rgba(23, 23, 23, 0.4), inset 0 0px 2px #024863;
    -moz-box-shadow:: 0 0px 4px rgba(23, 23, 23, 0.4), inset 0 0px 2px #024863;
    -webkit-box-shadow: 0 0px 4px rgba(23, 23, 23, 0.4), inset 0 0px 2px #024863;
}

.social#facebook:hover .icon {
    background-color: #3F5FA3;
    box-shadow: 0 0px 4px rgba(23, 23, 23, 0.4), inset 0 0px 2px #024863;
    -moz-box-shadow:: 0 0px 4px rgba(23, 23, 23, 0.4), inset 0 0px 2px #024863;
    -webkit-box-shadow: 0 0px 4px rgba(23, 23, 23, 0.4), inset 0 0px 2px #024863;
}

.social#google:hover .icon {	
    background-color: #da3d50;
    box-shadow: 0 0px 4px rgba(23, 23, 23, 0.4), inset 0 0px 2px #024863;
    -moz-box-shadow:: 0 0px 4px rgba(23, 23, 23, 0.4), inset 0 0px 2px #024863;
    -webkit-box-shadow: 0 0px 4px rgba(23, 23, 23, 0.4), inset 0 0px 2px #024863;
}

.social#rss:hover .icon {
    background-color: #DA783D;
    box-shadow: 0 0px 4px rgba(23, 23, 23, 0.4), inset 0 0px 2px #024863;
    -moz-box-shadow:: 0 0px 4px rgba(23, 23, 23, 0.4), inset 0 0px 2px #024863;
    -webkit-box-shadow: 0 0px 4px rgba(23, 23, 23, 0.4), inset 0 0px 2px #024863;
}
/*social links*/


/*text part*/
/*add*/
.content_mainadd1{width:1080px; height:370px; float:left;}
.top_addbox1{width:254px; height:327px; background-color:#17522c; border-radius:15px; -moz-border-radius:15px; -webkit-border-radius:15px;   float:left;}
.top_addbox_inner{width:224px; height:297px;  margin-left:15px; margin-top:15px; }
.top_addbox_inner h1 {font-size:20px; color:#ffd143; font-weight:400; padding-bottom:5px; text-decoration:none;}
.img1{ width:224px; height:117px; float:left; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; border:1px solid #25a954;}
.addbox_sub {width:224px; float:left; height:auto; overflow:hidden;}
.addbox_sub p{font-size:14px; color:#FFFFFF; text-decoration:none; text-align:left; padding:0 0 0 10px;}

.seperator2{width:21px; height:327px; float:left;  text-decoration:none;}
.seperator3{width:50px; height:30px; float:left;}
.seperator5{width:1080px; height:30px; float:left;}

.mtex{text-decoration:none; font-size:14px; color:#ffd143;}
.mtex:hover{text-decoration:underline; font-size:14px; color:#ffd143;}
#content_gal{width:860px; height:190px;   margin-top:-10px; margin:0 auto; padding:0; }


.mfot{ width:100%; height:100px; margin:0 auto; background:url(images/fot_bg.png); background-repeat: repeat; overflow-x:hidden;}
.mfot1{ width:1600px;  height:100px;  margin:0 auto; background:url(images/fot_bg1.png);  margin-top:-10px; }


/*foooter part*/



.footer{ width:100%; height:100px; margin:0 auto; background:url(images/footer_bg.jpg) repeat-x left top;}

.footer_main{width:1080px;  margin:0 auto;   }
.footer_main1{width:1080px; height:170px; float:left; }

.footerbox1{float:left; width:400px;  margin:0; padding:0; margin-top:15px;}
.footerbox1 h1{ font-size:18px; color:#e9c14f;   font-weight:bold; text-decoration:none;  }
.footerbox1 p{ font-size:14px; color:#F4F4F4;    font-weight:normal; text-decoration:none;  }
.footerbox1 p a{text-decoration:none; color:#F4F4F4;}
.address{background: url(images/icon1.png) no-repeat;  height:17px; font-size:13px; color:#f4f4f4;    font-weight:normal; text-decoration:none; }
.cont{background:url(images/icon3.png) no-repeat; height:20px; margin:10px 0px 0px 0px; font-size:13px; color:#f4f4f4; margin-top:6px;    font-weight:normal; text-decoration:none;}
.mails{background:url(images/icon2.png) no-repeat; height:20px;margin:10px 0px 0px 0px; font-size:13px; color:#f4f4f4;    font-weight:normal; text-decoration:none;}

.footerbox2{float:left; width:400px; margin:0; padding:0; }
.footerbox2 h1{ font-size:18px; color:#fff; margin-right:15px;   font-weight:bold; text-align:right; text-decoration:none;  }
.footerbox2 h2{ font-size:18px; color:#e9c14f; margin-right:15px;   font-weight:bold; text-align:right; text-decoration:none;  }

.footerbox2 a{ text-decoration:none; color:#d9d6d6;   padding:0px 15px 0 0px;}
.footerbox2  a:hover{ color:#e9c14f; text-decoration:underline;}
.footerbox2 p{ font-size:16px; color:#c1c1c1;  }
.footerbox3{float:right; width:450px; margin:0; padding:0; }

.footerbox3{ width:400px;  font-size:12px;  float:right; margin-top:10px; }

.footerbox3 a{ text-decoration:none; font-size:16px; color:#c1c1c1; text-decoration:none;  padding:0px 10px 0 0px;}
.footerbox3  a:hover{ color:#ffd143; text-decoration:underline;}
.footerbox3 p{ float: right;  margin: 10px 0 0; padding: 0; font-size:16px; color:#c1c1c1; text-decoration:none; }


.mtext1{margin-right:5px;  text-decoration:none;}
.f1{ padding:0 0 0 50px;   text-decoration:none;}



/*foooter part*/

 .newmore2{color:#fff;background:url(images/more_bg2.jpg) repeat-x left top;border:1px solid #e2e0e0; display: block; font-size:12px ;float:right;margin: 20px auto 0; text-align: center;
 text-decoration:none;  -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius:10px; margin-top:2px; text-decoration:none; line-height:24px; height:25px; width:70px;  }
 .newmore2 :hover{color:#fff;background:url(images/more_bg1.jpg); display: block; border:1px solid #c59608; 
 text-decoration:none;  -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius:10px;  text-decoration:none; line-height:24px; margin-top:-2px;  height:25px; width:70px;  }
.newmore2 a {text-decoration:none; color:#fff;}


/*form page*/

/* Contact */
.contact_left{
	margin:0px;
	padding:0px;
	float:left;
	width:450px;
	margin:0px 0px 0px 20px;
}
.contact_left p{
	margin:0px;
	padding:0px;
	float:left;
	width:440px;
	text-align:justify;
	font-size:14px;
	color:#fff;
	padding-bottom:15px;
	}
.contact_left p strong{
	width:120px; 
	margin:0px; 
	padding:0px; 
	float:left;
	font-size:14px;
	color:#545ba3;
	}
.contact_left h1 {
	margin:0px;
	float:left;
	padding:10px 0px 15px 10px;
	font-size:25px;
	color:#000000;
	font-weight:normal;
	}
.contact_left img{
	margin:0px;
	float:left;
	border:none;
	margin-bottom:10px;
	}
.contact_right{
	margin:0px;
	float:right;
	width:480px;
	margin:0px 0px 0px 20px;
	height:auto;
	overflow:hidden;
	
}
.contact_right p{
	font-size:18px;
	width:500px;
	float:left;
	color:#000;
	padding:0px;
	margin:0px;
	line-height:normal;
	font-weight:normal;
	}
.input, .textarea{
    -moz-border-radius: 5px 5px 5px 5px;
    background: none repeat scroll 0 0 #fff;
    border-color: #B8B8B8 #E1E1E1 #E1E1E1 #B8B8B8;
    border-style: solid;
    border-width: 1px;
    color: #000;
	width:400px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    height: 19px;
	float:left;
    line-height: 22px;
    margin-top:5px;
    padding: 0px;
	resize:none;
	margin-bottom:10px;
    position: relative;
}
.textarea{
    height: 95px !important;
    padding: 10px !important;
    width: 385px;
}
.input{
	padding:6px 3px 6px 3px;
	}
.button{
    background: url(images/buttonLogin.png) no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #000;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
	float:left;
    font-weight: bold;
    height: 31px;
    line-height: 30px !important;
    margin: 0 0 0;
    padding: 0 0 3px;
    position: relative;
    text-align: center;
    text-decoration: none;
    width: 96px;
}
.button:hover{
	background: url(images/buttonLogin1.png) no-repeat scroll 0px 0px transparent;
	}
.text10{ font-size:14px; text-decoration:none; color:#990000; font-weight:normal;}

/* Contact End */
.sep{width:20px; height:300px; float:left;}
